@charset "UTF-8";
/* CSS Document */
.slideMenuStyle03.slideMenuArea .languageBox .languageList, .slideMenuStyle03.slideMenuArea .topBox .topItem i, .slideMenuStyle03.slideMenuTrigger {
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

/*slideMenu*/
.slideMenuStyle03.slideMenuTrigger {
  width: 45px;
  height: 45px;
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  margin-left: 20px;
}
.slideMenuStyle03.slideMenuTrigger span {
  font-size: 20px;
  font-family: "Playfair Display", serif;
  color: #57a0c1;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 0.5px;
}
@media (max-width: 1180px) {
  .slideMenuStyle03.slideMenuTrigger span {
    font-size: 16px;
  }
}
.slideMenuStyle03.slideMenuTrigger.show .line {
  width: 0;
  -webkit-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;
}
.slideMenuStyle03.slideMenuTrigger.show .lineTop {
  -webkit-transition-delay: 0.2s;
          transition-delay: 0.2s;
}
.slideMenuStyle03.slideMenuTrigger.show .lineCenter {
  -webkit-transition-delay: 0.1s;
          transition-delay: 0.1s;
}
.slideMenuStyle03.slideMenuTrigger.show .lineBottom {
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
}
.slideMenuStyle03.slideMenuArea {
  width: 100%;
  height: 100vh;
  color: #fff;
  overflow-x: hidden;
  padding-bottom: calc(40px + env(safe-area-inset-bottom));
  pointer-events: none;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 99;
  -webkit-transition: all 1s cubic-bezier(0.72, 0.02, 0.31, 0.96);
  transition: all 1s cubic-bezier(0.72, 0.02, 0.31, 0.96);
  -webkit-overflow-scrolling: touch;
  opacity: 0;
  -webkit-transition: opacity 0s 1s, pointer-events 0s 1s;
  transition: opacity 0s 1s, pointer-events 0s 1s;
}
.slideMenuStyle03.slideMenuArea::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.15);
  background-color: #fff;
}
.slideMenuStyle03.slideMenuArea::-webkit-scrollbar {
  width: 5px;
  height: 5px;
  background-color: #fff;
}
.slideMenuStyle03.slideMenuArea::-webkit-scrollbar-thumb {
  background: #57a0c1;
}
.slideMenuStyle03.slideMenuArea.show {
  opacity: 1;
  pointer-events: auto;
  -webkit-transition: none;
  transition: none;
  visibility: visible;
}
.slideMenuStyle03.slideMenuArea.show .bgImg {
  opacity: 1;
  -webkit-transform: translateX(0) translateY(0);
          transform: translateX(0) translateY(0);
  -webkit-transition: opacity 0s 0.5s, -webkit-transform 0.8s cubic-bezier(0.34, 0.615, 0.4, 0.985) 0.5s;
  transition: opacity 0s 0.5s, -webkit-transform 0.8s cubic-bezier(0.34, 0.615, 0.4, 0.985) 0.5s;
  transition: transform 0.8s cubic-bezier(0.34, 0.615, 0.4, 0.985) 0.5s, opacity 0s 0.5s;
  transition: transform 0.8s cubic-bezier(0.34, 0.615, 0.4, 0.985) 0.5s, opacity 0s 0.5s, -webkit-transform 0.8s cubic-bezier(0.34, 0.615, 0.4, 0.985) 0.5s;
}
.slideMenuStyle03.slideMenuArea.show .bgImg .inner {
  -webkit-transform: translateX(0) translateY(0);
          transform: translateX(0) translateY(0);
  -webkit-transition: -webkit-transform 0.8s cubic-bezier(0.34, 0.615, 0.4, 0.985) 0.5s;
  transition: -webkit-transform 0.8s cubic-bezier(0.34, 0.615, 0.4, 0.985) 0.5s;
  transition: transform 0.8s cubic-bezier(0.34, 0.615, 0.4, 0.985) 0.5s;
  transition: transform 0.8s cubic-bezier(0.34, 0.615, 0.4, 0.985) 0.5s, -webkit-transform 0.8s cubic-bezier(0.34, 0.615, 0.4, 0.985) 0.5s;
}
.slideMenuStyle03.slideMenuArea.show .bgImg .inner::before {
  -webkit-transform: scale(1);
          transform: scale(1);
  -webkit-transition: -webkit-transform 1.3s cubic-bezier(0.34, 0.615, 0.4, 0.985) 0.3s;
  transition: -webkit-transform 1.3s cubic-bezier(0.34, 0.615, 0.4, 0.985) 0.3s;
  transition: transform 1.3s cubic-bezier(0.34, 0.615, 0.4, 0.985) 0.3s;
  transition: transform 1.3s cubic-bezier(0.34, 0.615, 0.4, 0.985) 0.3s, -webkit-transform 1.3s cubic-bezier(0.34, 0.615, 0.4, 0.985) 0.3s;
}
.slideMenuStyle03.slideMenuArea.show .bgColor {
  padding-top: 50px;
  opacity: 1;
  -webkit-transform: scaleX(1);
          transform: scaleX(1);
  -webkit-transition: opacity 0s, -webkit-transform 0.5s cubic-bezier(0.65, 0.025, 0.67, 0.362);
  transition: opacity 0s, -webkit-transform 0.5s cubic-bezier(0.65, 0.025, 0.67, 0.362);
  transition: transform 0.5s cubic-bezier(0.65, 0.025, 0.67, 0.362), opacity 0s;
  transition: transform 0.5s cubic-bezier(0.65, 0.025, 0.67, 0.362), opacity 0s, -webkit-transform 0.5s cubic-bezier(0.65, 0.025, 0.67, 0.362);
}
@media (max-width: 1180px) {
  .slideMenuStyle03.slideMenuArea.show .bgColor {
    padding-top: 100px;
  }
}
.slideMenuStyle03.slideMenuArea.show .topBox .slideMenuLogo {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
  -webkit-transition-delay: 0.85s;
          transition-delay: 0.85s;
  z-index: 9;
}
@media (max-width: 1180px) {
  .slideMenuStyle03.slideMenuArea.show .topBox .slideMenuLogo {
    -webkit-transition-delay: 0.7s;
            transition-delay: 0.7s;
  }
}
@media (max-width: 840px) {
  .slideMenuStyle03.slideMenuArea.show .topBox .slideMenuLogo {
    -webkit-transition-delay: 0.4s;
            transition-delay: 0.4s;
  }
}
.slideMenuStyle03.slideMenuArea.show .topBox .topItem {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
  -webkit-transition-delay: 0.5s;
          transition-delay: 0.5s;
}
@media (max-width: 840px) {
  .slideMenuStyle03.slideMenuArea.show .topBox .topItem {
    -webkit-transition-delay: 0.35s;
            transition-delay: 0.35s;
  }
}
.slideMenuStyle03.slideMenuArea.show .topBox .slideMenuTrigger {
  z-index: 9;
  -webkit-transition-delay: 0.85s;
          transition-delay: 0.85s;
  -webkit-transform: translateY(0);
          transform: translateY(0);
  opacity: 1;
}
.slideMenuStyle03.slideMenuArea.show .topBox .slideMenuTrigger .line::before {
  -webkit-transform: translateX(0);
          transform: translateX(0);
  -webkit-transition: -webkit-transform 0.3s cubic-bezier(0.34, 0.615, 0.4, 0.985);
  transition: -webkit-transform 0.3s cubic-bezier(0.34, 0.615, 0.4, 0.985);
  transition: transform 0.3s cubic-bezier(0.34, 0.615, 0.4, 0.985);
  transition: transform 0.3s cubic-bezier(0.34, 0.615, 0.4, 0.985), -webkit-transform 0.3s cubic-bezier(0.34, 0.615, 0.4, 0.985);
}
.slideMenuStyle03.slideMenuArea.show .topBox .slideMenuTrigger .lineTop::before {
  -webkit-transition-delay: 0.6s;
          transition-delay: 0.6s;
}
.slideMenuStyle03.slideMenuArea.show .topBox .slideMenuTrigger .lineBottom::before {
  -webkit-transition-delay: 0.7s;
          transition-delay: 0.7s;
}
.slideMenuStyle03.slideMenuArea.show .nav li {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
  -webkit-transition: opacity 0.8s cubic-bezier(0.34, 0.615, 0.4, 0.985), -webkit-transform 0.8s cubic-bezier(0.34, 0.615, 0.4, 0.985);
  transition: opacity 0.8s cubic-bezier(0.34, 0.615, 0.4, 0.985), -webkit-transform 0.8s cubic-bezier(0.34, 0.615, 0.4, 0.985);
  transition: opacity 0.8s cubic-bezier(0.34, 0.615, 0.4, 0.985), transform 0.8s cubic-bezier(0.34, 0.615, 0.4, 0.985);
  transition: opacity 0.8s cubic-bezier(0.34, 0.615, 0.4, 0.985), transform 0.8s cubic-bezier(0.34, 0.615, 0.4, 0.985), -webkit-transform 0.8s cubic-bezier(0.34, 0.615, 0.4, 0.985);
}
.slideMenuStyle03.slideMenuArea.show .nav li:nth-child(10n+1) {
  -webkit-transition-delay: 0.45s;
          transition-delay: 0.45s;
}
@media (max-width: 840px) {
  .slideMenuStyle03.slideMenuArea.show .nav li:nth-child(10n+1) {
    -webkit-transition-delay: 0.3s;
            transition-delay: 0.3s;
  }
}
.slideMenuStyle03.slideMenuArea.show .nav li:nth-child(10n+2) {
  -webkit-transition-delay: 0.55s;
          transition-delay: 0.55s;
}
@media (max-width: 840px) {
  .slideMenuStyle03.slideMenuArea.show .nav li:nth-child(10n+2) {
    -webkit-transition-delay: 0.35s;
            transition-delay: 0.35s;
  }
}
.slideMenuStyle03.slideMenuArea.show .nav li:nth-child(10n+3) {
  -webkit-transition-delay: 0.65s;
          transition-delay: 0.65s;
}
@media (max-width: 840px) {
  .slideMenuStyle03.slideMenuArea.show .nav li:nth-child(10n+3) {
    -webkit-transition-delay: 0.4s;
            transition-delay: 0.4s;
  }
}
.slideMenuStyle03.slideMenuArea.show .nav li:nth-child(10n+4) {
  -webkit-transition-delay: 0.75s;
          transition-delay: 0.75s;
}
@media (max-width: 840px) {
  .slideMenuStyle03.slideMenuArea.show .nav li:nth-child(10n+4) {
    -webkit-transition-delay: 0.45s;
            transition-delay: 0.45s;
  }
}
.slideMenuStyle03.slideMenuArea.show .nav li:nth-child(10n+5) {
  -webkit-transition-delay: 0.85s;
          transition-delay: 0.85s;
}
@media (max-width: 840px) {
  .slideMenuStyle03.slideMenuArea.show .nav li:nth-child(10n+5) {
    -webkit-transition-delay: 0.5s;
            transition-delay: 0.5s;
  }
}
.slideMenuStyle03.slideMenuArea.show .nav li:nth-child(10n+6) {
  -webkit-transition-delay: 0.85s;
          transition-delay: 0.85s;
}
@media (max-width: 840px) {
  .slideMenuStyle03.slideMenuArea.show .nav li:nth-child(10n+6) {
    -webkit-transition-delay: 0.5s;
            transition-delay: 0.5s;
  }
}
.slideMenuStyle03.slideMenuArea.show .nav li:nth-child(10n+7) {
  -webkit-transition-delay: 0.85s;
          transition-delay: 0.85s;
}
@media (max-width: 840px) {
  .slideMenuStyle03.slideMenuArea.show .nav li:nth-child(10n+7) {
    -webkit-transition-delay: 0.5s;
            transition-delay: 0.5s;
  }
}
.slideMenuStyle03.slideMenuArea.show .nav li:nth-child(10n+8) {
  -webkit-transition-delay: 0.5s;
          transition-delay: 0.5s;
}
@media (max-width: 840px) {
  .slideMenuStyle03.slideMenuArea.show .nav li:nth-child(10n+8) {
    -webkit-transition-delay: 0.65s;
            transition-delay: 0.65s;
  }
}
.slideMenuStyle03.slideMenuArea.show .nav li:nth-child(10n+9) {
  -webkit-transition-delay: 0.6s;
          transition-delay: 0.6s;
}
@media (max-width: 840px) {
  .slideMenuStyle03.slideMenuArea.show .nav li:nth-child(10n+9) {
    -webkit-transition-delay: 0.7s;
            transition-delay: 0.7s;
  }
}
.slideMenuStyle03.slideMenuArea.show .nav li:nth-child(10n) {
  -webkit-transition-delay: 0.7s;
          transition-delay: 0.7s;
}
@media (max-width: 840px) {
  .slideMenuStyle03.slideMenuArea.show .nav li:nth-child(10n) {
    -webkit-transition-delay: 0.75s;
            transition-delay: 0.75s;
  }
}
.slideMenuStyle03.slideMenuArea.show .nav li.dropDown {
  position: relative;
}
.slideMenuStyle03.slideMenuArea.show .nav li.dropDown:before {
  content: ">";
  font-size: 14px;
  color: #fff;
  position: absolute;
  right: 35px;
  top: 15px;
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  font-family: "標楷體";
}
.slideMenuStyle03.slideMenuArea.show .nav li.dropDown.open:before {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
.slideMenuStyle03.slideMenuArea.show .infoBox, .slideMenuStyle03.slideMenuArea.show .socialBox, .slideMenuStyle03.slideMenuArea.show .languageBox, .slideMenuStyle03.slideMenuArea.show .searchBox {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
  -webkit-transition: opacity 0.8s cubic-bezier(0.34, 0.615, 0.4, 0.985), -webkit-transform 0.8s cubic-bezier(0.34, 0.615, 0.4, 0.985);
  transition: opacity 0.8s cubic-bezier(0.34, 0.615, 0.4, 0.985), -webkit-transform 0.8s cubic-bezier(0.34, 0.615, 0.4, 0.985);
  transition: opacity 0.8s cubic-bezier(0.34, 0.615, 0.4, 0.985), transform 0.8s cubic-bezier(0.34, 0.615, 0.4, 0.985);
  transition: opacity 0.8s cubic-bezier(0.34, 0.615, 0.4, 0.985), transform 0.8s cubic-bezier(0.34, 0.615, 0.4, 0.985), -webkit-transform 0.8s cubic-bezier(0.34, 0.615, 0.4, 0.985);
}
.slideMenuStyle03.slideMenuArea.show .infoBox {
  -webkit-transition-delay: 0.75s;
          transition-delay: 0.75s;
}
@media (max-width: 840px) {
  .slideMenuStyle03.slideMenuArea.show .infoBox {
    -webkit-transition-delay: 0.6s;
            transition-delay: 0.6s;
  }
}
.slideMenuStyle03.slideMenuArea.show .socialBox {
  -webkit-transition-delay: 0.8s;
          transition-delay: 0.8s;
}
@media (max-width: 840px) {
  .slideMenuStyle03.slideMenuArea.show .socialBox {
    -webkit-transition-delay: 0.65s;
            transition-delay: 0.65s;
  }
}
.slideMenuStyle03.slideMenuArea.show .languageBox {
  -webkit-transition-delay: 0.55s;
          transition-delay: 0.55s;
}
@media (max-width: 840px) {
  .slideMenuStyle03.slideMenuArea.show .languageBox {
    -webkit-transition-delay: 0.7s;
            transition-delay: 0.7s;
  }
}
.slideMenuStyle03.slideMenuArea.show .searchBox {
  -webkit-transition-delay: 0.6s;
          transition-delay: 0.6s;
}
@media (max-width: 840px) {
  .slideMenuStyle03.slideMenuArea.show .searchBox {
    -webkit-transition-delay: 0.75s;
            transition-delay: 0.75s;
  }
}
.slideMenuStyle03.slideMenuArea .bgImg {
  width: calc(100% - 640px);
  background-color: #57a0c1;
  display: block;
  opacity: 0;
  overflow: hidden;
  pointer-events: none;
  position: fixed;
  bottom: 0;
  left: 0;
  right: calc(50% - 640px);
  top: 0;
  will-change: transform;
  -webkit-transform: translateX(100%) translateY(0);
          transform: translateX(100%) translateY(0);
  -webkit-transition: opacity 0s 0.6s, -webkit-transform 0.55s cubic-bezier(0.65, 0.025, 0.67, 0.362) 0.05s;
  transition: opacity 0s 0.6s, -webkit-transform 0.55s cubic-bezier(0.65, 0.025, 0.67, 0.362) 0.05s;
  transition: transform 0.55s cubic-bezier(0.65, 0.025, 0.67, 0.362) 0.05s, opacity 0s 0.6s;
  transition: transform 0.55s cubic-bezier(0.65, 0.025, 0.67, 0.362) 0.05s, opacity 0s 0.6s, -webkit-transform 0.55s cubic-bezier(0.65, 0.025, 0.67, 0.362) 0.05s;
  z-index: 1;
}
@media (max-width: 1440px) {
  .slideMenuStyle03.slideMenuArea .bgImg {
    width: calc(100% - 500px);
  }
}
@media (max-width: 1180px) {
  .slideMenuStyle03.slideMenuArea .bgImg {
    display: none;
  }
}
.slideMenuStyle03.slideMenuArea .bgImg .inner {
  bottom: 0;
  left: 0;
  overflow: hidden;
  position: absolute;
  right: 0;
  top: 0;
  -webkit-transform: translateX(-100%) translateY(0);
          transform: translateX(-100%) translateY(0);
  -webkit-transition: -webkit-transform 0.55s cubic-bezier(0.65, 0.025, 0.67, 0.362) 0.05s;
  transition: -webkit-transform 0.55s cubic-bezier(0.65, 0.025, 0.67, 0.362) 0.05s;
  transition: transform 0.55s cubic-bezier(0.65, 0.025, 0.67, 0.362) 0.05s;
  transition: transform 0.55s cubic-bezier(0.65, 0.025, 0.67, 0.362) 0.05s, -webkit-transform 0.55s cubic-bezier(0.65, 0.025, 0.67, 0.362) 0.05s;
}
.slideMenuStyle03.slideMenuArea .bgImg .inner .Img {
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
  position: absolute;
  width: 100%;
  -webkit-transform: scale(1.2);
          transform: scale(1.2);
  -webkit-transform-origin: center center;
          transform-origin: center center;
  -webkit-transition: -webkit-transform 0s 0.6s;
  transition: -webkit-transform 0s 0.6s;
  transition: transform 0s 0.6s;
  transition: transform 0s 0.6s, -webkit-transform 0s 0.6s;
}
.slideMenuStyle03.slideMenuArea .bgColor {
  width: 640px;
  background-color: #57a0c1;
  bottom: 0;
  opacity: 0;
  position: fixed;
  right: 0;
  top: 0;
  -webkit-transform: scaleX(0);
          transform: scaleX(0);
  -webkit-transform-origin: right center;
          transform-origin: right center;
  -webkit-transition: opacity 0s 0.9s, -webkit-transform 0.3s cubic-bezier(0.34, 0.615, 0.4, 0.985) 0.6s;
  transition: opacity 0s 0.9s, -webkit-transform 0.3s cubic-bezier(0.34, 0.615, 0.4, 0.985) 0.6s;
  transition: transform 0.3s cubic-bezier(0.34, 0.615, 0.4, 0.985) 0.6s, opacity 0s 0.9s;
  transition: transform 0.3s cubic-bezier(0.34, 0.615, 0.4, 0.985) 0.6s, opacity 0s 0.9s, -webkit-transform 0.3s cubic-bezier(0.34, 0.615, 0.4, 0.985) 0.6s;
  z-index: 2;
}
@media (max-width: 1440px) {
  .slideMenuStyle03.slideMenuArea .bgColor {
    width: 500px;
  }
}
@media (max-width: 1180px) {
  .slideMenuStyle03.slideMenuArea .bgColor {
    width: 100%;
  }
}
.slideMenuStyle03.slideMenuArea .slideWrap {
  width: 100%;
  height: 100%;
  max-height: 100%;
  overflow-y: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -ms-flex-line-pack: start;
      align-content: flex-start;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
}
.slideMenuStyle03.slideMenuArea .topBox {
  width: 100%;
  height: 120px;
  padding: 20px 0;
}
@media (max-width: 1180px) {
  .slideMenuStyle03.slideMenuArea .topBox {
    padding: 0px 0 0;
    height: 80px;
  }
}
.slideMenuStyle03.slideMenuArea .topBox .wrap {
  max-width: 100%;
  height: 80px;
  padding: 0 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media (max-width: 1180px) {
  .slideMenuStyle03.slideMenuArea .topBox .wrap {
    padding: 0 20px;
  }
}
.slideMenuStyle03.slideMenuArea .topBox .slideMenuLogo {
  width: 150px;
  -webkit-transform: translateY(2rem);
          transform: translateY(2rem);
  opacity: 0;
  -webkit-transition: opacity 0.6s cubic-bezier(0.34, 0.615, 0.4, 0.985), -webkit-transform 0.6s cubic-bezier(0.34, 0.615, 0.4, 0.985);
  transition: opacity 0.6s cubic-bezier(0.34, 0.615, 0.4, 0.985), -webkit-transform 0.6s cubic-bezier(0.34, 0.615, 0.4, 0.985);
  transition: opacity 0.6s cubic-bezier(0.34, 0.615, 0.4, 0.985), transform 0.6s cubic-bezier(0.34, 0.615, 0.4, 0.985);
  transition: opacity 0.6s cubic-bezier(0.34, 0.615, 0.4, 0.985), transform 0.6s cubic-bezier(0.34, 0.615, 0.4, 0.985), -webkit-transform 0.6s cubic-bezier(0.34, 0.615, 0.4, 0.985);
}
@media (max-width: 1180px) {
  .slideMenuStyle03.slideMenuArea .topBox .slideMenuLogo {
    width: 120px;
  }
}
.slideMenuStyle03.slideMenuArea .topBox .slideMenuLogo img {
  width: 100%;
  height: auto;
  display: block;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-filter: brightness(0) invert(1);
          filter: brightness(0) invert(1);
}
@media (max-width: 1440px) {
  .slideMenuStyle03.slideMenuArea .topBox .slideMenuLogo {
    margin-left: 0px;
  }
  .slideMenuStyle03.slideMenuArea .topBox .slideMenuLogo img {
    height: 60px;
    -o-object-fit: contain;
       object-fit: contain;
  }
}
@media (max-width: 840px) {
  .slideMenuStyle03.slideMenuArea .topBox .slideMenuLogo {
    -webkit-transform: translateY(3rem);
            transform: translateY(3rem);
  }
}
.slideMenuStyle03.slideMenuArea .topBox .topItem {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-left: auto;
  margin-right: 150px;
  -webkit-transform: translateY(2rem);
          transform: translateY(2rem);
  opacity: 0;
  -webkit-transition: opacity 0.6s 0.3s cubic-bezier(0.34, 0.615, 0.4, 0.985), -webkit-transform 0.6s 0.3s cubic-bezier(0.34, 0.615, 0.4, 0.985);
  transition: opacity 0.6s 0.3s cubic-bezier(0.34, 0.615, 0.4, 0.985), -webkit-transform 0.6s 0.3s cubic-bezier(0.34, 0.615, 0.4, 0.985);
  transition: opacity 0.6s 0.3s cubic-bezier(0.34, 0.615, 0.4, 0.985), transform 0.6s 0.3s cubic-bezier(0.34, 0.615, 0.4, 0.985);
  transition: opacity 0.6s 0.3s cubic-bezier(0.34, 0.615, 0.4, 0.985), transform 0.6s 0.3s cubic-bezier(0.34, 0.615, 0.4, 0.985), -webkit-transform 0.6s 0.3s cubic-bezier(0.34, 0.615, 0.4, 0.985);
}
@media (max-width: 1440px) {
  .slideMenuStyle03.slideMenuArea .topBox .topItem {
    margin-right: 40px;
  }
}
@media (max-width: 1180px) {
  .slideMenuStyle03.slideMenuArea .topBox .topItem {
    -webkit-transition: opacity 0.6s 0.1s cubic-bezier(0.34, 0.615, 0.4, 0.985), -webkit-transform 0.6s 0.1s cubic-bezier(0.34, 0.615, 0.4, 0.985);
    transition: opacity 0.6s 0.1s cubic-bezier(0.34, 0.615, 0.4, 0.985), -webkit-transform 0.6s 0.1s cubic-bezier(0.34, 0.615, 0.4, 0.985);
    transition: opacity 0.6s 0.1s cubic-bezier(0.34, 0.615, 0.4, 0.985), transform 0.6s 0.1s cubic-bezier(0.34, 0.615, 0.4, 0.985);
    transition: opacity 0.6s 0.1s cubic-bezier(0.34, 0.615, 0.4, 0.985), transform 0.6s 0.1s cubic-bezier(0.34, 0.615, 0.4, 0.985), -webkit-transform 0.6s 0.1s cubic-bezier(0.34, 0.615, 0.4, 0.985);
  }
}
@media (max-width: 840px) {
  .slideMenuStyle03.slideMenuArea .topBox .topItem {
    -webkit-transform: translateY(3rem);
            transform: translateY(3rem);
    -webkit-transition: opacity 0.6s 0.05s cubic-bezier(0.34, 0.615, 0.4, 0.985), -webkit-transform 0.6s 0.05s cubic-bezier(0.34, 0.615, 0.4, 0.985);
    transition: opacity 0.6s 0.05s cubic-bezier(0.34, 0.615, 0.4, 0.985), -webkit-transform 0.6s 0.05s cubic-bezier(0.34, 0.615, 0.4, 0.985);
    transition: opacity 0.6s 0.05s cubic-bezier(0.34, 0.615, 0.4, 0.985), transform 0.6s 0.05s cubic-bezier(0.34, 0.615, 0.4, 0.985);
    transition: opacity 0.6s 0.05s cubic-bezier(0.34, 0.615, 0.4, 0.985), transform 0.6s 0.05s cubic-bezier(0.34, 0.615, 0.4, 0.985), -webkit-transform 0.6s 0.05s cubic-bezier(0.34, 0.615, 0.4, 0.985);
  }
}
@media (max-width: 640px) {
  .slideMenuStyle03.slideMenuArea .topBox .topItem {
    margin-right: 5px;
  }
}
.slideMenuStyle03.slideMenuArea .topBox .topItem .item {
  background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(87, 160, 193, 0.7)), color-stop(45%, rgba(87, 160, 193, 0.7)), color-stop(45%, transparent), to(transparent));
  background-image: linear-gradient(to top, rgba(87, 160, 193, 0.7) 0%, rgba(87, 160, 193, 0.7) 45%, transparent 45%, transparent 100%);
  background-repeat: no-repeat;
  background-size: 0 100%;
  background-position: right bottom;
  color: #fff;
  font-size: 16px;
  letter-spacing: 0.5px;
  margin-left: 35px;
  padding-right: 5px;
  -webkit-transition: background-size 0.4s 0.1s ease-in-out, background-position 0s;
  transition: background-size 0.4s 0.1s ease-in-out, background-position 0s;
}
@media (min-width: 1181px) {
  .slideMenuStyle03.slideMenuArea .topBox .topItem .item:hover {
    background-size: 100% 100%;
    background-position: left bottom;
  }
  .slideMenuStyle03.slideMenuArea .topBox .topItem .item:hover i {
    -webkit-transform: rotate(35deg);
            transform: rotate(35deg);
  }
}
@media (max-width: 640px) {
  .slideMenuStyle03.slideMenuArea .topBox .topItem .item {
    line-height: 40px;
    margin-left: 20px;
    padding-right: 0;
  }
}
@media (max-width: 480px) {
  .slideMenuStyle03.slideMenuArea .topBox .topItem .item {
    margin-left: 10px;
  }
}
.slideMenuStyle03.slideMenuArea .topBox .topItem i {
  color: #fff;
  padding: 0 5px;
}
@media (max-width: 640px) {
  .slideMenuStyle03.slideMenuArea .topBox .topItem i {
    width: 40px;
    font-size: 20px;
    line-height: 30px;
    text-align: center;
    padding: 5px;
  }
}
.slideMenuStyle03.slideMenuArea .topBox .topItem .text {
  color: #fff;
}
@media (max-width: 640px) {
  .slideMenuStyle03.slideMenuArea .topBox .topItem .text {
    display: none;
  }
}
.slideMenuStyle03.slideMenuArea .topBox .slideMenuTrigger {
  width: 45px;
  height: 45px;
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-transform: translateY(30px);
          transform: translateY(30px);
  opacity: 0;
  -webkit-transition: all 0.8s ease;
  transition: all 0.8s ease;
}
@media (min-width: 1181px) {
  .slideMenuStyle03.slideMenuArea .topBox .slideMenuTrigger:hover .line::after {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    -webkit-transition: -webkit-transform 0.3s cubic-bezier(0.34, 0.615, 0.4, 0.985);
    transition: -webkit-transform 0.3s cubic-bezier(0.34, 0.615, 0.4, 0.985);
    transition: transform 0.3s cubic-bezier(0.34, 0.615, 0.4, 0.985);
    transition: transform 0.3s cubic-bezier(0.34, 0.615, 0.4, 0.985), -webkit-transform 0.3s cubic-bezier(0.34, 0.615, 0.4, 0.985);
  }
  .slideMenuStyle03.slideMenuArea .topBox .slideMenuTrigger:hover .lineTop::after {
    -webkit-transition-delay: 0s;
            transition-delay: 0s;
  }
  .slideMenuStyle03.slideMenuArea .topBox .slideMenuTrigger:hover .lineBottom::after {
    -webkit-transition-delay: 0.1s;
            transition-delay: 0.1s;
  }
}
.slideMenuStyle03.slideMenuArea .topBox .slideMenuTrigger .lineBox {
  width: 30px;
  height: 30px;
  position: relative;
}
.slideMenuStyle03.slideMenuArea .topBox .slideMenuTrigger .line {
  width: 120%;
  height: 2px;
  position: absolute;
  right: -10%;
  top: 50%;
  overflow: hidden;
}
.slideMenuStyle03.slideMenuArea .topBox .slideMenuTrigger .line::before, .slideMenuStyle03.slideMenuArea .topBox .slideMenuTrigger .line::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  -webkit-transform: translateX(101%);
          transform: translateX(101%);
  -webkit-transition: -webkit-transform 0.3s cubic-bezier(0.65, 0.025, 0.67, 0.362);
  transition: -webkit-transform 0.3s cubic-bezier(0.65, 0.025, 0.67, 0.362);
  transition: transform 0.3s cubic-bezier(0.65, 0.025, 0.67, 0.362);
  transition: transform 0.3s cubic-bezier(0.65, 0.025, 0.67, 0.362), -webkit-transform 0.3s cubic-bezier(0.65, 0.025, 0.67, 0.362);
  pointer-events: none;
}
.slideMenuStyle03.slideMenuArea .topBox .slideMenuTrigger .line::before {
  background-color: #fff;
}
.slideMenuStyle03.slideMenuArea .topBox .slideMenuTrigger .line::after {
  background-color: #57a0c1;
}
.slideMenuStyle03.slideMenuArea .topBox .slideMenuTrigger .lineTop {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.slideMenuStyle03.slideMenuArea .topBox .slideMenuTrigger .lineTop::before, .slideMenuStyle03.slideMenuArea .topBox .slideMenuTrigger .lineTop::after {
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
}
.slideMenuStyle03.slideMenuArea .topBox .slideMenuTrigger .lineBottom {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.slideMenuStyle03.slideMenuArea .topBox .slideMenuTrigger .lineBottom::before, .slideMenuStyle03.slideMenuArea .topBox .slideMenuTrigger .lineBottom::after {
  -webkit-transition-delay: 0.2s;
          transition-delay: 0.2s;
}
.slideMenuStyle03.slideMenuArea .slideContentBox {
  width: 100%;
  padding-bottom: 40px;
  padding-right: 70px;
  position: relative;
  z-index: 9;
}
.slideMenuStyle03.slideMenuArea .slideContentBox .wrap {
  width: 100%;
  max-width: 1140px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0;
  margin-left: auto;
  padding: 0 50px;
}
@media (max-width: 1440px) {
  .slideMenuStyle03.slideMenuArea .slideContentBox {
    padding-right: 0px;
  }
  .slideMenuStyle03.slideMenuArea .slideContentBox .wrap {
    max-width: 1000px;
  }
}
@media (max-width: 1180px) {
  .slideMenuStyle03.slideMenuArea .slideContentBox {
    padding-top: 30px;
    padding-left: 30px;
  }
  .slideMenuStyle03.slideMenuArea .slideContentBox .wrap {
    max-width: 100%;
    padding: 0 20px;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }
}
@media (max-width: 640px) {
  .slideMenuStyle03.slideMenuArea .slideContentBox {
    padding-top: 10px;
  }
}
.slideMenuStyle03.slideMenuArea .menuBox {
  width: 100%;
  padding: 0px 0 20px;
  position: relative;
  z-index: 9;
}
.slideMenuStyle03.slideMenuArea .nav {
  color: #fff;
  counter-reset: index;
}
@media (max-width: 840px) {
  .slideMenuStyle03.slideMenuArea .nav {
    height: auto;
    max-height: unset;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -ms-flex-line-pack: start;
        align-content: flex-start;
  }
}
.slideMenuStyle03.slideMenuArea .nav > li {
  counter-increment: index;
  width: 100%;
  max-width: 520px;
  display: block;
  padding: 0 25px 15px 75px;
  position: relative;
  opacity: 0;
  -webkit-transform: translateY(3rem);
          transform: translateY(3rem);
  -webkit-transition: opacity 0.7s cubic-bezier(0.65, 0.025, 0.67, 0.362), -webkit-transform 0.7s cubic-bezier(0.65, 0.025, 0.67, 0.362);
  transition: opacity 0.7s cubic-bezier(0.65, 0.025, 0.67, 0.362), -webkit-transform 0.7s cubic-bezier(0.65, 0.025, 0.67, 0.362);
  transition: opacity 0.7s cubic-bezier(0.65, 0.025, 0.67, 0.362), transform 0.7s cubic-bezier(0.65, 0.025, 0.67, 0.362);
  transition: opacity 0.7s cubic-bezier(0.65, 0.025, 0.67, 0.362), transform 0.7s cubic-bezier(0.65, 0.025, 0.67, 0.362), -webkit-transform 0.7s cubic-bezier(0.65, 0.025, 0.67, 0.362);
  -webkit-transition-duration: 0.35s;
          transition-duration: 0.35s;
}
@media (max-width: 1440px) {
  .slideMenuStyle03.slideMenuArea .nav > li {
    max-width: 450px;
    padding: 0 0px 15px 60px;
  }
}
@media (max-width: 960px) {
  .slideMenuStyle03.slideMenuArea .nav > li {
    max-width: 50%;
  }
}
@media (max-width: 840px) {
  .slideMenuStyle03.slideMenuArea .nav > li {
    max-width: 100%;
    padding: 10px 30px;
  }
}
.slideMenuStyle03.slideMenuArea .nav > li .mainLink {
  color: #fff;
  display: block;
  font-size: 26px;
  font-weight: 400;
  line-height: 40px;
  letter-spacing: 0px;
  padding: 0px 30px 10px 0;
  position: relative;
}
.slideMenuStyle03.slideMenuArea .nav > li .mainLink::before {
  content: counter(index, decimal-leading-zero);
  font-size: 14px;
  font-weight: 900;
  letter-spacing: 0;
  line-height: 24px;
  padding-right: 20px;
  vertical-align: top;
}
.slideMenuStyle03.slideMenuArea .nav > li .mainLink.current {
  color: #3b3b3b;
}
@media (min-width: 1181px) {
  .slideMenuStyle03.slideMenuArea .nav > li .mainLink:hover {
    color: #3b3b3b;
  }
}
@media (max-width: 1440px) {
  .slideMenuStyle03.slideMenuArea .nav > li .mainLink {
    font-size: 30px;
    line-height: 1.4;
    padding: 0;
  }
  .slideMenuStyle03.slideMenuArea .nav > li .mainLink::before {
    padding-right: 12px;
    line-height: 28px;
  }
}
@media (max-width: 840px) {
  .slideMenuStyle03.slideMenuArea .nav > li .mainLink {
    font-size: 26px;
    padding-right: 20px;
  }
}
@media (max-width: 640px) {
  .slideMenuStyle03.slideMenuArea .nav > li .mainLink {
    font-size: 22px;
  }
}
@media (max-width: 480px) {
  .slideMenuStyle03.slideMenuArea .nav > li .mainLink {
    font-size: 20px;
  }
}
.slideMenuStyle03.slideMenuArea .nav .submenu {
  display: none;
  padding: 20px 0;
}
.slideMenuStyle03.slideMenuArea .nav .submenu li {
  padding: 5px 0;
}
.slideMenuStyle03.slideMenuArea .nav .submenu a {
  color: #fff;
  font-size: 18px;
}
@media (max-width: 660px) {
  .slideMenuStyle03.slideMenuArea .nav .submenu a {
    font-size: 14px;
  }
}
.slideMenuStyle03.slideMenuArea .contentItem {
  padding: 0 25px 20px 75px;
  z-index: 9;
}
@media (max-width: 1440px) {
  .slideMenuStyle03.slideMenuArea .contentItem {
    padding: 0 0px 20px 60px;
  }
}
@media (max-width: 840px) {
  .slideMenuStyle03.slideMenuArea .contentItem {
    width: 100%;
    max-width: 100%;
    padding: 0 0 20px;
  }
}
.slideMenuStyle03.slideMenuArea .secText {
  font-size: 16px;
  font-weight: 300;
  letter-spacing: 1.6px;
  padding-bottom: 20px;
  font-family: "Noto Sans TC";
}
.slideMenuStyle03.slideMenuArea .infoBox, .slideMenuStyle03.slideMenuArea .socialBox, .slideMenuStyle03.slideMenuArea .languageBox, .slideMenuStyle03.slideMenuArea .searchBox {
  opacity: 0;
  -webkit-transform: translateY(3rem);
          transform: translateY(3rem);
  -webkit-transition: opacity 0.7s cubic-bezier(0.65, 0.025, 0.67, 0.362), -webkit-transform 0.7s cubic-bezier(0.65, 0.025, 0.67, 0.362);
  transition: opacity 0.7s cubic-bezier(0.65, 0.025, 0.67, 0.362), -webkit-transform 0.7s cubic-bezier(0.65, 0.025, 0.67, 0.362);
  transition: opacity 0.7s cubic-bezier(0.65, 0.025, 0.67, 0.362), transform 0.7s cubic-bezier(0.65, 0.025, 0.67, 0.362);
  transition: opacity 0.7s cubic-bezier(0.65, 0.025, 0.67, 0.362), transform 0.7s cubic-bezier(0.65, 0.025, 0.67, 0.362), -webkit-transform 0.7s cubic-bezier(0.65, 0.025, 0.67, 0.362);
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
}
.slideMenuStyle03.slideMenuArea .infoList li {
  margin: 0;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 1px;
  line-height: 1.75;
}
.slideMenuStyle03.slideMenuArea .infoList a {
  background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(87, 160, 193, 0.7)), color-stop(45%, rgba(87, 160, 193, 0.7)), color-stop(45%, transparent), to(transparent));
  background-image: linear-gradient(to top, rgba(87, 160, 193, 0.7) 0%, rgba(87, 160, 193, 0.7) 45%, transparent 45%, transparent 100%);
  background-repeat: no-repeat;
  background-size: 0 100%;
  background-position: right bottom;
  color: #fff;
  display: inline-block;
  -webkit-transition: background-size 0.4s 0.1s ease-in-out, background-position 0s;
  transition: background-size 0.4s 0.1s ease-in-out, background-position 0s;
}
@media (min-width: 1181px) {
  .slideMenuStyle03.slideMenuArea .infoList a:hover {
    background-size: 100% 100%;
    background-position: left bottom;
  }
}
.slideMenuStyle03.slideMenuArea .socialBox {
  padding: 0px 0 30px;
}
.slideMenuStyle03.slideMenuArea .socialBox .socialList {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.slideMenuStyle03.slideMenuArea .socialBox .socialList li:not(:last-child) {
  margin-right: 7px;
}
.slideMenuStyle03.slideMenuArea .socialBox .socialList li a {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 1px solid #fff;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 16px;
  text-align: center;
}
.slideMenuStyle03.slideMenuArea .socialBox .socialList li a svg {
  width: 16px;
  height: 20px;
  display: inline-block;
  fill: #57a0c1;
  vertical-align: baseline;
}
@media (min-width: 1181px) {
  .slideMenuStyle03.slideMenuArea .socialBox .socialList li a:hover {
    background-color: #fff;
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
            box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
    color: #57a0c1;
  }
  .slideMenuStyle03.slideMenuArea .socialBox .socialList li a:hover svg {
    fill: #fff;
  }
}
.slideMenuStyle03.slideMenuArea .languageBox {
  width: 100%;
  max-width: 200px;
  margin-bottom: 30px;
  position: relative;
}
.slideMenuStyle03.slideMenuArea .languageBox .languageCurrent {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  color: #fff;
  cursor: pointer;
  padding-top: 5px;
  padding-bottom: 14px;
  padding-right: 15px;
  position: relative;
}
.slideMenuStyle03.slideMenuArea .languageBox .languageCurrent::before {
  content: "";
  width: 7px;
  height: 7px;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  position: absolute;
  top: 50%;
  right: 10px;
  z-index: 1;
  -webkit-transform: translate(100%, -100%) rotate(45deg);
          transform: translate(100%, -100%) rotate(45deg);
}
.slideMenuStyle03.slideMenuArea .languageBox .languageList {
  width: calc(100% - 0px);
  background-color: #fff;
  -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
          box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
  opacity: 0;
  pointer-events: none;
  position: absolute;
  top: 100%;
  left: 50%;
  z-index: 1;
  -webkit-transform: translate(-50%, -5px);
          transform: translate(-50%, -5px);
}
.slideMenuStyle03.slideMenuArea .languageBox .languageList.show {
  opacity: 1;
  pointer-events: auto;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
}
.slideMenuStyle03.slideMenuArea .languageBox .languageList li:not(:first-child) {
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}
.slideMenuStyle03.slideMenuArea .languageBox .languageList li a {
  display: block;
  font-size: 14px;
  line-height: 1;
  letter-spacing: 0.5px;
  padding: 10px 10px;
  text-align: center;
}
.slideMenuStyle03.slideMenuArea .languageBox .languageList li a:hover, .slideMenuStyle03.slideMenuArea .languageBox .languageList li a.current {
  background-color: #57a0c1;
  color: #fff;
}
.slideMenuStyle03.slideMenuArea .searchBox {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.slideMenuStyle03.slideMenuArea .searchBox .secText {
  width: 100%;
}
.slideMenuStyle03.slideMenuArea .searchBox input {
  height: 40px;
  max-width: 300px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  color: #fff;
  line-height: 40px;
}
.slideMenuStyle03.slideMenuArea .searchBox button {
  width: 40px;
  height: 40px;
  border: 1px solid #57a0c1;
  background-color: #57a0c1;
  color: #fff;
  display: block;
  line-height: 38px;
  text-align: center;
}
@media (min-width: 1181px) {
  .slideMenuStyle03.slideMenuArea .searchBox button:hover {
    background-color: #fff;
    color: #57a0c1;
  }
}
.slideMenuStyle03.slideMenuMask {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 98;
  background-color: rgba(0, 0, 0, 0);
  opacity: 0;
  pointer-events: none;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.slideMenuStyle03.slideMenuMask.show {
  opacity: 1;
  pointer-events: auto;
}